Public Class StPanel
	Private m_EraseBackGround As Boolean = True
	Public Property EraseBackGround() As Boolean
		Get
			Return (m_EraseBackGround)
		End Get
		Set(ByVal value As Boolean)
			m_EraseBackGround = value
		End Set
	End Property
	Protected Overrides Sub OnPaintBackground(ByVal e As System.Windows.Forms.PaintEventArgs)
		If m_EraseBackGround Then
			MyBase.OnPaintBackground(e)
		End If
	End Sub
End Class
